## libfile-data-perl 1.16

=== debian/changelog ===
libfile-data-perl (1.16-3) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Use canonical host (anonscm.debian.org) in Vcs-Git URI.

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Bump policy compliance to standards-version 3.9.4.
  * Bump packaging license to GPL-3+, and extend coverage to include
    current year.
  * Tidy rules file, and add md5sum for upstream tarball.
  * Stop track upstream development releases.
  * Fix patch to have code land at proper path.
    Really closes: bug#690355.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 11 May 2013 15:32:09 +0200

libfile-data-perl (1.16-2) unstable; urgency=low

  * Team upload.
  * Add patch install_pm.patch: tell Makefile.PL which module to install.
    (Closes: #690355)

 -- gregor herrmann <gregoa@debian.org>  Tue, 30 Oct 2012 17:34:28 +0100

libfile-data-perl (1.16-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#684222.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 08 Aug 2012 01:24:29 +0200
