=== debian/control ===
Source: libfile-data-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libfile-data-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-data-perl.git
Homepage: http://search.cpan.org/dist/File-Data/

Package: libfile-data-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: interface to file data
 File::Data wraps all the accessing of a file into a convenient set of
 calls for reading and writing data, including a simple regex interface.
