## libfile-data-perl 1.20

=== debian/changelog ===
libfile-data-perl (1.20-5) unstable; urgency=medium

  * Team upload.
  * Replace CDBS build with DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Fri, 15 Aug 2025 14:56:04 +0200

libfile-data-perl (1.20-4) unstable; urgency=medium

  * Team upload.
  * Remove Makefile.old via debian/clean. (Closes: #1045409)

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Mar 2024 01:02:02 +0100

libfile-data-perl (1.20-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libfile-data-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 23:47:33 +0100

libfile-data-perl (1.20-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 22:09:00 +0100

libfile-data-perl (1.20-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 12:28:14 +0100

libfile-data-perl (1.20-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to use cgit web frontend.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 4.1.0.
  * Bump debhelper compatibility level to 9.
  * Modernize Vcs-* fields:
    + Consistently use https protocol.
    + Consistently use git (not cgit) in path.
    + Consistently include .git suffix in path.
  * Drop obsolete patch.
  * Update copyright info:
    + List upstream issue tracker as Upstream-Contact.
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage of packaging to include recent years.
    + Bump (yes, not extend) coverage for main upstream author.
    + Drop superfluous copyright signs.
    + Use https protocol in file format URL.
  * Update watch file:
    + Switch from search.cpan.org to metacpan.org.
    + Bump to file format 4.
    + Mention gbp --uscan in usage comment.
    + Use substitution variables.
    + Tighten version regex.
  * Override lintian regarding license in License-Reference field.
    See bug#786450.
  * Update package relations:
    + Tighten to (build-)depend versioned on perl: Needed for recent
      Data::Dumper and Carp (neither packaged separately, so no fallback
      available to ease backporting).
  * Update git-buildpackage config: Filter any .git* files.
  * Modernize cdbs:
    + Drop upstream-tarball hints: Use gbp import-orig --uscan.
    + Do copyright-check in maintainer script (not during build).
      Stop build-depend on devscripts.
  * Add patch 1001 to fix install path.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 11 Sep 2017 15:25:32 +0200
