=== debian/control ===
Source: libfile-data-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-data-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-data-perl
Homepage: https://metacpan.org/release/File-Data
Testsuite: autopkgtest-pkg-perl

Package: libfile-data-perl
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${perl:Depends}
Description: interface to file data
 File::Data wraps all the accessing of a file into a convenient set of
 calls for reading and writing data, including a simple regex interface.
