=== debian/watch ===
# run "uscan --report" to check and "gpb import-orig --uscan" to update
version=4
https://metacpan.org/release/File-Data .*/File-Data-(\d[\d.]*)@ARCHIVE_EXT@
